PHP-инклюдинг в Joomla Community Builder

Дата публикации:
29.08.2006
Дата изменения:
17.10.2006
Всего просмотров:
6439
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Community Builder 1.x (компонент к Joomla)
Уязвимые версии: Community Builder (компонент Joomla) 1.0 RC 2 и 1.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "mosConfig_absolute_path" в сценарии administrator/components/com_comprofiler/plugin.class.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: www.joomlapolis.com

Решение: Установите последнюю версию (1.0.1) с сайта производителя.

Ссылки: CB 1.0.1 Core Package

или введите имя

CAPTCHA